html {
	overflow-y: scroll;
}
/* core */
.scrollToTop {
	position: fixed;
	right: 0;
	bottom: 0;
	opacity: 0;
	z-index:10000000;
	overflow: hidden;
	outline: none;
}

.scrollToTop_show {
	opacity: 1;
	bottom: 3.75em;
}

@-webkit-keyframes scrollToTop_fade {
	0%	 {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes scrollToTop_fade {
	0%   {opacity: 0;}
	100% {opacity: 1;}
}



.scrollToTop_animating,
.scrollToTop_animating * {
	pointer-events: none !important;
}

/* skin(default) */
.scrollToTop {
	width: 50px;
	height: 50px;
	color: #FFF !important;
	font-family: sans-serif;
	font-size: 90%;
	text-decoration: none !important;
	text-transform: none;
	text-indent: 100%;
	white-space: nowrap;
}

.scrollToTop_default {
	display: block;
	width: auto;
	height: auto;
	padding:35px 15px 10px 15px;
	text-indent: 0;
	font-size:1.1em;
	text-transform: uppercase;
	background:#169BBF url(../images/up-arrow-lrg.png) no-repeat top center;
	-webkit-background-size: 32px 32px;
	-moz-background-size: 32px 32px;
	-o-background-size: 32px 32px;
	background-size: 32px 32px;
}
.scrollToTop_default:hover {
	background-color: #305189;
}

/* skin(cycle) */
.scrollToTop_cycle {
	background-image: url("../img/cycle.png");
}
.scrollToTop_cycle:hover {
	background-image: url("../img/cycle-hover.png");
}

/* skin(square) */
.scrollToTop_square {
	background-image: url("../img/square.png");
}
.scrollToTop_square:hover {
	background-image: url("../img/square-hover.png");
}

/* skin(text) */
.scrollToTop_text {
	background-image: url("../img/text.png");
}
.scrollToTop_text:hover {
	background-image: url("../img/text-hover.png");
}

/* skin(triangle) */
.scrollToTop_triangle {
	background-image: url("../img/triangle.png");
}
.scrollToTop_triangle:hover {
	background-image: url("../img/triangle-hover.png");
}